Auto Multiple Choice - Bug # 439: Unable to add Code for multiple page Answer Sheet

Status: Closed Priority: Low

Author: Yogesh Chaudhari Category: AMC-TXT

Created: 12/05/2016 Assignee: Alexis Bienvenle

Updated: 12/07/2021 Due date:

Description: | want to add CODE box for each page of Answer Sheet. | am having 3 pages of Answersheet and | want

CODE box on each page.

History

12/05/2016 11:22 am - Alexis Bienveniie
- Priority changed from Immediate to Low

| agree this could be an interesting way to handle the multiple-pages separate answer sheet photocopied exam case.
However, this needs to change the way AMC is currently working, so I'm afraid this won't be done in a near future.

12/05/2016 11:43 am - Yogesh Chaudhari

Is there any way to handle this multiple-pages of separate answer sheet in photocopied exam case?

12/05/2016 11:49 am - Alexis Bienveniie

Currently no.

04/12/2017 07:45 pm - Alexis Bienveniie
- % Done changed from 0 to 100

- Status changed from New to Closed

12/07/2021 08:14 am - Alexis Bienveniie

> Is there any way to handle this multiple-pages of separate answer sheet in photocopied exam case?

This cases enters the development version of AMC. You must use the @multi@ option with the same code name on all pages with student input, like
\AMCcodeGrid[multi|{studentid}{8}

During the automatic data capture, one different copy number is allocated for each page, but a _gather_ button allows to gather pages with the same

@studentid@, setting the same copy number back for these pages.
This is only available for LaTeX source files at present.
